» Ubuntu » Пакети

Error

two or more packages specified (minbif lucid)